{
  orderId = "01-01119-006";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/RSI-2453";
    productDatasetId = "n/a";
    productGenTime = "2001 09 01 11:26:37.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01119-006_";
    startTime = "1999 09 09 18:34:46.088";
    endTime = "1999 09 09 18:35:12.535";
    centreTime = "1999 09 09 18:34:54.681";
    centreLocation = 
    {
      latitude = 5.169775372058790e+01;
      longitude = -1.169899277451234e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.268025036660359e+01;
        longitude = -1.180760756998610e+02;
      }
      upperRight = 
      {
        latitude = 5.227291679630602e+01;
        longitude = -1.153066729710813e+02;
      }
      lowerRight = 
      {
        latitude = 5.070547883296731e+01;
        longitude = -1.159500483568166e+02;
      }
      lowerLeft = 
      {
        latitude = 5.109902557761922e+01;
        longitude = -1.186301936688426e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 44;
    row = 24;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6450L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.935000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 11;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -8.578108267544066e-03;
      sunAzimuth = 1.573186400583319e+02;
      sunElevation = 4.208419893728365e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
